* 
{
	margin:0px;
	padding:0px;
	font-family:arial,helvetica,verdana,sans-serif;
}
html,body
{
	margin:0px;
	padding:0px;	
	width:100%;height:99%;
}
body
{
	background:#fff url('../images/layout/body_repeat.gif') top left repeat-x;	
	background:#fff url('../images/layout/body_repeat2.gif') top left repeat-x;	
	behavior:url("iehover.htc");
}
a
{
	text-decoration:none;
	color:#006699;
}
#wrapper
{
	width:1024px;
	margin:0px auto 0px auto;
	background:#fff url('../images/layout/wrapper_back.gif') top center repeat-y;
	z-index:2;
	position:relative;
}
#main
{
	width:970px;
	margin:0px auto 0px auto;	
}
div#roller
{
	height:233px;
	overflow:hidden;
	border-bottom:1px #696969 solid;
}
div#navigation
{
	height:40px;
	background:#fff url('../images/layout/nav_repeat.png') top left repeat-x;	
}
div#topbanner
{
	background:url('../images/layout/VanillaMan_logoStrip.png') top center no-repeat;
	/*width:189px;*/
	height:95px;
}

div#promo
{
	width:883px;
	height:159px;
	background:url('../images/promo.png') center center no-repeat;
	margin-top:10px;
	behavior:url("iepngfix.htc");
}
div#content_top
{
	height:39px;
	background:url('../images/content_corner.png') top left no-repeat;
	margin-top:-20px;
	behavior:url("iepngfix.htc");
}
div#content
{
   
}
#bottom
{
	text-align:center;
	background:url('../images/layout/wrapper_bottom.gif') top center  no-repeat;
	height:12px;
	height:30px;
	width:1024px;
	margin:0px auto 0px auto;
}
#footer p
{
	font-size:8pt;
	text-align:center;
	color:#aaa;
}
p,td
{	
 font-family:arial,helvetica,verdana,sans-serif;
 font-size:13px;
 color:#5d5d5d;
}
div#main p
{
	text-align:justify;
}

div#content h1,h2,h3,h4,h5,p,sub,sup
{
	padding:5px 7px 5px 7px;
	line-height:13pt;
}
div#content h1,h2,h3,h4,h5
{
	text-transform:uppercase;
	letter-spacing:1px;
}
div#content h1
{
	background-color:#C9C299;
	background-color:#99cc33;
	background-color:#97D700;
	font-size:9pt;
	
	border-bottom:2px #A0C544 solid;
	border-top:2px #BCE954 solid;
	color:#000;
}
div#content h2
{
	font-size:9pt;
	color:#5d5d5d;
}
div#content h3
{
	font-size:8pt;
	font-weight:bold;
	color:#A0C544;
}
#preview{
	position:absolute;
	border:1px solid #666;
	background:#333;
	background:#fff;
	padding:0px;
	display:none;
	color:#fff;
	background-color:#333;
	text-align:center;
	}

td#prodslnk
{
	width:150px;
	background:#333 url('../images/layout/nav_repeat.png') top left repeat;
	
}
td#prodslnk 
{
	color:#efefef;
}
td#prodslnk a
{
	color:#cdcdcd;
}
table#events
{
	width:99%;
	margin:0px auto 0px auto;
}
table#events th
{
	font-size:10pt;
	color:#fff;
	background-color:#333;
	padding:5px 0px 5px 0px;
	border-bottom:4px #b5c735 solid;
	border-bottom:4px #97D700 solid;
}
table#events td
{
	line-height:30px;
	border:1px #ccc solid;
	padding:5px;
}
div#toplinks {
   left: 65%;
position: absolute;
top: -85px;
width: 295px;
}
table#cooking_measurements_table
{
	border:1px #5d5d5d dotted;
	margin:8px;
}
table#cooking_measurements_table td
{
	padding:10px;
	border:1px #5d5d5d dotted;
}
div#teaspoon-measure
{
    float: right;
    font-family: consolas,verdana,helvetica,sans-serif;
    margin-top: 10px;
    width: 320px;
	margin-right:10px;
	background-color:#97D700;
	background-color:#211F20;
	border-bottom: 3px solid #191919;
    border-top: 2px solid #494949;
	padding:8px;
	padding-bottom:10px;
	position:fixed;
	bottom:20px;
	z-index:999;
	right:10px;
}
div#teaspoon-measure p
{
	color:#fff;
	font-size:11pt;
	line-height:22pt;
}